search
Log In
Ask Solus is a community edited knowledge base and support forum for Solus. We are not endorsed or supported by Solus Project.
–1 vote
70 views

I am Korean, and I am a beginner on Linux.
I've been experiencing a lot of OSs lately, and Solus is the most inspiring OS for me. I would like to use this in connection with my artistic creative work. But there is one problem.
I have two web browsers that I use for special purposes. However, these two providers only provide .deb format files. I want you to make a file for me to install on solus.

1. opera browser  (https://www.opera.com/ko/download?os=linux)

2. whale browser  (https://whale.naver.com/ko/download)

110 points 4

1 Answer

0 votes
Opera is available already in the Software Center, so there isn't any need to create a package for Solus.
Whales requires Ubuntu 14.04 or later. It's not a matter of creating a package, but to have all the dependencies installed. Ubuntu and Debian use the same package files, but Whale would not work on Debian, even if both use .deb files.
790 points 1 2 9
...